<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 1999-2022. Plesk International GmbH. All rights reserved. -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:include schemaLocation="plesk_common.xsd"/>
	<xs:include schemaLocation="client_output.xsd"/>
	<xs:include schemaLocation="database_output.xsd"/>
	<xs:include schemaLocation="dns_output.xsd"/>
	<xs:include schemaLocation="domain_output.xsd"/>
	<xs:include schemaLocation="domainalias_output.xsd"/>
	<xs:include schemaLocation="secret_key_output.xsd"/>
	<xs:include schemaLocation="server_output.xsd"/>
	<xs:element name="packet" type="ResponsePacketType"/>
	<xs:complexType name="ResponsePacketType">
		<xs:sequence>
			<xs:choice>
				<xs:choice maxOccurs="unbounded">
					<xs:element name="certificate"/>
					<xs:element name="client" type="ClientResponseType"/>
					<xs:element name="db_server"/>
					<xs:element name="dns" type="DNSResponseType"/>
					<xs:element name="domain" type="DomainResponseType"/>
					<xs:element name="domain_alias" type="DomainAliasResponseType"/>
					<xs:element name="event_log"/>
					<xs:element name="ip"/>
					<xs:element name="mail"/>
					<xs:element name="migration_agent"/>
					<xs:element name="migration"/>
					<xs:element name="secret_key" type="SecretKeyResponseType"/>
					<xs:element name="server" type="ServerOperatorType"/>
					<xs:element name="siteapp"/>
					<xs:element name="spamfilter"/>
					<xs:element name="ui"/>
					<xs:element name="upload"/>
					<xs:element name="desktop"/>
					<xs:element name="domain-template"/>
					<xs:element name="client-template"/>
					<xs:element name="webuser"/>
					<xs:element name="maillist"/>
					<xs:element name="virtdir"/>
					<xs:element name="database" type="DatabaseOutputType"/>
					<xs:element name="ftp-user"/>
				</xs:choice>
				<xs:element name="system" type="resultType"/>
			</xs:choice>
			<xs:element name="output" type="garbageOutput" minOccurs="0"/>
		</xs:sequence>
		<xs:attribute name="version" type="string"/>
	</xs:complexType>
</xs:schema>
